Package: glpk / 4.65-2

Metadata

Package Version Patches format
glpk 4.65-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
no embedded zlib.patch | (download)

configure.ac | 2 2 + 0 - 0 !
src/Makefile.am | 20 2 + 18 - 0 !
2 files changed, 4 insertions(+), 18 deletions(-)

 do not use embedded copy of zlib
no embedded suitesparse.patch | (download)

configure.ac | 6 6 + 0 - 0 !
src/Makefile.am | 15 0 + 15 - 0 !
2 files changed, 6 insertions(+), 15 deletions(-)

 do not use embedded copy of amd and colamd libraries from suitesparse
long step dual simplex msg.patch | (download)

src/draft/glpios03.c | 7 2 + 5 - 0 !
1 file changed, 2 insertions(+), 5 deletions(-)

 remove spurious information message
 The message "Long-step dual simplex will be used" was being displayed,
 even with msg_lev set to GLP_MSG_OFF.